/*******************/
/* This StyleSheet */
/*  © Daniel BECK  */
/*   1999 - 2002   */
/*******************/

A
  {
  Color: #000080;
  Text-Decoration            : None;
  }

A:Hover
  {
  Background-Color           : #0040DD;
  Color                      : #A0F0FF;
  }

A.Blue
  {
  Color                      : #FFFFFF;
  }

A.Blue:Active
  {
  Color                      : #FFFFFF;
  }

A.Blue:Hover
  {
  Color                      : #FFFFFF;
  }

A.Red
  {
  Color                      : #000080;
  }

A.Red:Active
  {
  Color                      : #000080;
  }

A.Red:Hover
  {
  Color                      : #000000;
  Background-Color           : #0040DD;
  }

BODY
  {
  Background-Attachment      : Fixed;
  Background-Color           : #F0FFFF;
/*  Background-Image           : URL(/Images/BgGreen.bmp); */
  Color                      : #000080;
  Font-Family                : Tahoma, Arial;
  Font-Size                  : 8pt;
  Margin-Left                : 10px;
  Margin-Top                 : 10px;
  Scrollbar-3DLight-Color    : #A0F0FF;
  Scrollbar-Arrow-Color      : #0040DD;
  Scrollbar-DarkShadow-Color : #0040DD;
  Scrollbar-Face-Color       : #A0F0FF;
  Scrollbar-Highlight-Color  : #0040DD;
  Scrollbar-Shadow-Color     : #0040DD;
  Scrollbar-Track-Color      : #A0F0FF;
  }

IMG.Banner
  {
  Border                     : 0px;
  Height                     : 60px;
  Width                      : 468px;
  }

IMG.Link
  {
  Border                     : 0px;
  Height                     : 31px;
  Width                      : 88px;
  }

TABLE.Centering
  {
  Border                     : 0px;
  Height                     : 100%;
  Width                      : 100%;
  }

TABLE.Main
  {
  Background-Color           : #A0F0FF;
  Border                     : 2px Solid #0040DD;
  Padding                    : 0px;
  }

TD
  {
  Font-Size                  : 8pt;
  Text-Align                 : Left;
  }

TD.Centering
  {
  Text-Align                 : Center;
  }

TD.Left
  {
  Text-Align                 : Left;
  }

TD.Footer
  {
  Border-Top                 : 2px Solid #0040DD;
  Padding                    : 2px 4px;
  Text-Align                 : Center;
  }

TH
  {
  Background-Color           : #0040DD;
  Color                      : #888888;
  Font-Size                  : 10pt;
  Font-Weight                : Bold;
  Height                     : 18px;
  Text-Align                 : Center;
  Vertical-Align             : Middle;
  }

/***********************************************/
.head {
	font-size: 14px;
    text-decoration: none; 
    font-weight: 800;
	Color: #000080;
}

.Buttons
  {
  Font-Weight: Bold;
  BORDER: #00A0FF 2px outset; FONT-SIZE: 8pt; WIDTH: 164px; COLOR: #00003F; FONT-FAMILY: Tahoma, Arial; BACKGROUND-color: #00A4FF;
}

.HiButtons
  {
  Font-Weight: Bold;
  BORDER: #00A0FF 2px outset; FONT-SIZE: 8pt; WIDTH: 164px; COLOR: #EEEE00; FONT-FAMILY: Tahoma, Arial; BACKGROUND-color: #FF4040;
}

.help_sign
{
	Color: #0040DD;
    text-decoration: none; 
    font-weight: 800;
	font-size: 60px;
}

.help
{
    background-color: #A0F0FF;
	BORDER: #0040DD 2px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
}

.copyright
{
	Color: #000080;
	text-align: right;
	font-size: 10px;
}

input {
	Border: 1px Solid #0040DD;
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma, Arial; 
	color: #000000;
	BACKGROUND-COLOR: #F0FFFF;
}

select {
	Border: 1px Solid #0040DD;
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Tahoma, Arial; 
	color: #000000;
	BACKGROUND-COLOR: #F0FFFF;
}

.input {
	BORDER-BOTTOM: #0040DD 1px outset; 
	BORDER-RIGHT: #0040DD 1px outset; 
	BORDER-LEFT: #0040DD 2px outset; 
	BORDER-TOP: #0040DD 2px outset; 
	FONT-SIZE: 8pt; 
	WIDTH: 164px;
	FONT-FAMILY: Tahoma, Arial; 
	Color: #000080;
	BACKGROUND-COLOR: #F0FFFF;
}

.tBox {
	BORDER: 0px solid; 
	background-color: transparent;
}

.noframe {
	BORDER-BOTTOM: 0px outset; 
	BORDER-RIGHT: 0px outset; 
	BORDER-LEFT: 0px outset; 
	BORDER-TOP: 0px outset; 
	text-align: right;
}

.frame {
	BORDER-BOTTOM: #0040DD 1px solid; 
	BORDER-RIGHT: #0040DD 1px solid; 
	BORDER-LEFT: #0040DD 1px solid; 
	BORDER-TOP: #0040DD 1px solid; 
}


